body{
    background: #fff;
}
.logo {
    margin-bottom: 25px;
    background-color: #000;
    min-height: 80px;
    padding: 15px;
}
.send-btn{
    max-width: 320px;
}

#fld-1318{
    -webkit-text-security:disc;    
}

.yellow-button {
    background: transparent linear-gradient(270deg,#ffa300 0%,#f6c708 100%) 0% 0% no-repeat padding-box;
    border-radius: 50px;
    border: 0;
    font-weight: 400;
    padding: 20px;
}
.font-size-17px {
    font-size: 17px;
}

.padding-17px-77px {
    padding: 17px 77px;
}
.font-color-black {
    color: #2f3334;
}


select {
    background-position-y: 11px !important;
    padding-left: 20px!important;
}